*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: arial;
}

body{
	/*background: url(C://xampp//htdocs//website//background//back1.jpg);	
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;*/

	
}

header{
	background-color: royalblue;
	position: fixed;
	width: 100%;
	z-index: 999;
	display: block;
}

.div-icons-contact{
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: royalblue;
}

.div-icons-contact div{
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	margin-bottom: 10px;
}


.div-link-contact{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 10px;
}

.div-link-contact a{
	text-decoration: none;
	color: white;
}

.div-link-contact img{
	width: 40px;
	background-color: white;
	border-radius: 50px;
	padding: 10px;
	position: relative;
	top: 10px;
	margin-right: 10px;
}

.header-logo{
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	flex-wrap: wrap;
	padding: 10px;
	background-color: white;
}

.div-logo{
	display: flex;
	justify-content: center;
	align-items: center;
}

.div-logo h2{
	color: royalblue;
	text-align: left;
}

.div-logo img{
	width: 60px;
	margin-right: 5px;
}

.div-search{
	background-color: lightblue;
	border-radius: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	/*-webkit-box-shadow: inset 0px 0px 0px 1px dodgerblue;*/
	padding: 4px;
}

.div-search input{
	width: 350px;
	height: 35px;
	border: none;
	outline: none;
	font-size: 16px;
	border-top-left-radius: 50px;
	border-bottom-left-radius: 50px;
	background-color: transparent;
	margin-left: 20px;
}

.div-search button{
	border: none;
	background-color: transparent;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 5px;
	background-color: white;
	padding: 4px;
	border-radius: 30px;
}


.div-search img{
	width: 30px;
}

.div-login{
	display: flex;
	justify-content: center;
	align-items: center;
}

.value{
	background-color: black;
	color: white;
	padding: 7px;
	border-radius: 50px;
	position: relative;
	left: -15px;
	top: 5px;
	
}

.div-login{
	display: flex;
	justify-content: space-evenly;
	align-items: center;
}

.div-link-login{
	background-color: royalblue;
	margin-right: 20px;
	border-radius: 50px;
	padding: 10px;
}

.div-link-login img{
	width: 25px;
}



nav{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 60px;
	flex-wrap: wrap;
	background-color: white;
}

nav img{
	width: 35px;
	display: none;
}

ul{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

ul li{
	display: inline-block;
	margin: 15px;
	list-style: none;
}

ul li a {
	text-decoration: none;
	color: gray;
}

ul li a:hover{
	/*color: #DE3163;*/
	color: royalblue;
}

.container{
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 100vh;
}

section{
	background-color: purple;
	position: relative;
}


.container{
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center;
}

main{
	width: 100%;
	display: flex;
}

main button{
	width: 140px;
	height: 50px;
	border-radius: 50px;
	border: none;
	/*background-color: #BF6900;*/
	background-color: royalblue;
	cursor: pointer;
	margin: auto 125px;
	bottom: 90px;
	position: absolute;
	font-weight: bold;

	
}

main button:hover{
	/*background-color: #FFA940;*/
	background-color: #DE3163;
}

main button a{
	text-decoration: none;
	color: white;

}

.body-project{
	padding: 40px;
}

.body-project h1{
	color: royalblue;
	width: 80%;
	margin: auto;
	text-align: center;
	/*border-bottom: 1px solid gray;*/
}

.product-list{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	margin: 80px;
}

.list{
	margin: 15px;
}

.list img{
	width: 100px;
	height: 100px;
	border-radius: 60px;
	padding: 15px;
	border: none;
	background-color: #DEEFF5;
}

.list p{
	text-align: center;
	font-weight: bold;
}

.div-products{
	/*background-color: lightblue;*/
	background-color: white;
	width: 80%;
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	flex-wrap: wrap;
	margin: 60px auto;
}

.products{
	display: block;
	width: 250px;
	margin: 20px;
	/*background-color: #f1f1f1;*/
	background-color: white;
	border-radius: 10px;
	padding: 15px;
	box-shadow: 0px 1px 10px black;
}

.products div{
	margin: 5px;
}

.products button{
	background-color: royalblue;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 5px;
	border: none;
	padding: 7px;
	cursor: pointer;
}

.products button:hover{
	background-color: #DE3163;
}

.products .img-plus{
	width: 25px;
}

.products a{
	text-decoration: none;
	color: white;
	font-weight: bold;
	
}

.img-product{
	width: 200px;
	height: 220px;
}


.products label{
	color: black;
	font-weight: bold;
	text-align: center;
}

.products .stars{
	display: flex;
	justify-content: center;
	align-items: center;
}

.stars img{
	width: 25px;
}

.div-flyers{
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	width: 100%;
	margin: 60px auto;
	flex-wrap: wrap;
}

.div-promotions1{
	display: flex;
	justify-content: center;
	align-items: center;
	display: block;
}

.div-promotions2{
	display: flex;
	justify-content: center;
	align-items: center;
	display: block;
}


.div-promotions1 img{
	width: 660px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.div-promotions2 img{
	width: 660px;
	display: flex;
	justify-content: center;
	align-items: center;
}


.btn-fruits{
	position: relative;
	left: 40px;
	bottom: -270px;
	padding: 15px;
	background-color: orange;
	border: none;
	border-radius: 30px;
}

.btn-fruits a{
	text-decoration: none;
	color: black;
	font-size: 16px;
}


.btn-beverage{
	position: relative;
	left: 40px;
	bottom: -270px;
	padding: 15px;
	background-color: green;
	border: none;
	border-radius: 30px;
}

.btn-beverage a{
	text-decoration: none;
	font-size: 16px;
	color: white;
}

.box-btn-delivered{
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	flex-wrap: wrap;
	margin-top: 40px;
}

.div-delivery{
	display: block;
}

.image{
	display: flex;
	justify-content: center;
	align-items: center;
}
.image img{
	background-color: royalblue;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 15px;
	border-radius: 50px;
	width: 80px;
}


.div-delivery p{
	font-weight: bold;
	margin: 10px;
	text-align: center;
}


.div-promotion-healthy{
	width: 100%;
	height: 600px;
	margin-top: 40px;
	margin-bottom: 100px;
}

.div-promotion-healthy img{
	width: 100%;
	display: block;
	margin: auto;
}

.div-promotion-healthy button{
    background-color: royalblue;
	padding: 20px;
	border-radius: 30px;
	border: none;
	display: block;
	margin: auto;
	position: relative;
	top: 450px;
	left: 100px;
}

.div-promotion-healthy button a{
	text-decoration: none;
	color: white;
	font-size: 17px;
}


footer{
	background-color: royalblue;
	width: 100%;
	height: 400px;
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	flex-wrap: wrap;
}


.about-footer{
	display: block;
}

.about-footer h3{
	font-size: 30px;
	color: white;
	margin-bottom: 15px;
}


.about-footer p{
	color: white;
	text-align: justify;
	width: 350px;
}

.contact-footer{
	display: block;
}

.contact-footer h3{
	font-size: 30px;
	color: white;
	margin-bottom: 15px;
	text-align: center;
}

.contact-footer div{
	display: flex;
	justify-content: center;
	align-items: center;
}

.contact-footer div img{
	width: 35px;
	background-color: white;
	padding: 7px;
	border-radius: 50px;
	margin-right: 10px;
	position: relative;
	top: 10px;
}

.contact-footer div a{
	text-decoration: none;
	color: white;
	position: relative;
	top: 0px;
}


.search-footer{
	display: block;
}

.search-footer h3{
	font-size: 30px;
	color: white;
	margin-bottom: 15px;
	text-align: center;
}

.search-footer div{
	background-color: white;
	display: flex;
	justify-content: center;
	align-items: center;
}

.search-footer div input{
	width: 90%;
	height: 40px;
	border: none;
	padding-left: 10px;
	font-size: 16px;
}

.search-footer div button{
	background-color: #DE3163;
	padding: 10px;
	font-size: 15px;
	border: none;
	height: 40px;
	position: relative;
	right: 0px;
}

.search-footer div button a{
	text-decoration: none;
		color: white;
}


@media(max-width: 600px){
	header{
		display: block;
		width: 100%;
	}

	h3{
		display: none;
	}

	.div-search{
		display: none;
		width: 100%;
	}

	.div-login{
		display: none;
		width: 100%;
	}

	nav{
		display: block;
		width: 100%;
	}

	nav img{
		display: block;
		margin: auto 20px;
	}

	ul{
		display: none;
	}


	.container{
		width: 100%;
		
	}
}
